footer {
    display: flex;
    justify-content: space-between;
    width: 90%;
    max-width: 1470px;
    padding: 37px 0;
    margin: 42px auto 0 auto;
    border-top: 2px solid #151515;
}

.subpage-jungesschauspielhaus footer {
    border-top: 2px solid #ea5230;
}
.page-newsletter .site-footer{
    display: flex;
}

footer .footer-social {
    margin-top: 3px;
}

footer .footer-social img {
    width: 40px;
    border: solid 2px;
    border-radius: 50%;
    box-shadow: 0px 0px 1px #000;
}

.subpage-jungesschauspielhaus.page-home-type footer .footer-social img {
    width: 40px;
    border: solid 0px;
    border-radius: 50%;
    box-shadow: none;
}

footer .footer-links {
    display: flex;
    /*	flex-direction: column;*/
    min-width: 90px;
    justify-content: flex-end;

}
.footer-service-menu {
    flex-direction: column;
    display: flex;
}

.footer-links img {
    width: 41px;
    margin-right: 27px;
    padding-top: 86px;
}

footer .footer-links a {
    font-size: 1.1em;
    color: #151515;
    margin-bottom: 1px;
}

.subpage-jungesschauspielhaus.page-home-jsh footer .footer-links a {
    font-size: 1.1em;
    color: #ea5230;
    margin-bottom: 1px;
}

@media screen and (max-width: 567px) {
    footer .footer-links {
        max-width: 109px;
    }
}


@media screen and (min-width: 568px) {
    footer {
        width: 93%;
        margin-top: 62px;
    }
    .footer-links img {
        width: 68px;
        margin-right: 57px;
        padding-top: 4px;
    }

}

@media screen and (min-width: 768px) {
    footer {
        width: 95%;
        margin-top: 62px;
    }
}

@media screen and (min-width: 1024px) {
    footer {
        width: 96%;
        margin-top: 65px;
    }
}

@media screen and (min-width: 1400px) {
    footer {
        width: 96.5%;
        padding: 36px 0;
        margin-top: 62px;
    }

    footer .footer-social {
        margin-left: 3px;
    }

    footer .footer-social img {
        width: 40px;
    }

    footer .footer-links {
        min-width: 80px;
    }

}

















